@charset "utf-8";
html, body{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4F4D55;
	background-image:url(images/bgdTile.jpg);
	background-repeat:repeat-x;
	background-color:#DCDBDF;
}

a:link{
	color:#86818F;
	text-decoration:underline;
}
a:active{
	color:#86818F;
	text-decoration:underline;
}
a:hover{
	color:#4F4D55;
	text-decoration:underline;
}
a:visited{
	color:#86818F;
	text-decoration:underline;
}



/*wrapper should be inside horizon */
#horizon {
	position: absolute;
	left: 0px;
	width: 100%;
	/*faux column - white backgrond scalable to browser height*/
	background-image:url(images/faux.gif);
	background-repeat:repeat-y;
	background-position:center;
	text-align: center;
	/*min width used to add scrollbars when browser gets smaller
	 than this width (set it to width of wrapper div)*/
	min-width: 780px; 
}
#wrapper {
	position: relative;
	text-align: left;
	width: 740px;
	margin: 0px auto;
	padding-left:20px;
	padding-right:20px;
}
#logo {
	background-image:url(images/logo.gif);
	background-repeat:no-repeat;
	width:740px;
	height:150px;
	float:left;
}

#banner {
	background-image:url(images/banner.jpg);
	background-repeat:no-repeat;
	width:740px;
	height:300px;
	float:left;
}

#leftCol {
	width:270px;
	float:left;
	padding-right:20px;
}
#rightCol {
	width:450px;
	float:left;
}

.sideBar {
	margin-top:20px;
	background-color:#ededef;
	width:270px;
	height:auto;
	padding-bottom:10px;
	float:left;
}

h1 {
	font-size:16px;
	color:#4F4D55;
	font-weight:normal;
	margin:0px;
	padding-top:20px;
	padding-bottom:10px;
}


.sideBarTitle {
	width: 240px;
	height:25px;
	padding-top:10px;
	background-image:url(images/titleEdge.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-left:20px;
	float:left;
	font-size:16px;
	color:#86818F;
	
}

.sideBarContainer {
	width: 240px;
	height:15px;
	padding-top:1px;
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	float:left;
	font-size:11px;
	color:#86818F;
}

#footer {
	width:740px;
	height:auto;
	float:left;
	font-size:10px;
	color:#86818F;
	margin-top:20px;
	padding-bottom:20px;
}

.footerLine {
	width:740px;
	height:15px;
	background-image:url(images/strip.gif);
	background-repeat:no-repeat;
}


.footerGroup {
	padding-top:4px;
	text-align:center;
}

.footerItem {
	/* keeps the items next to each other*/
	display:inline;
	padding-right:20px;

}


.main {
	background-image:url(images/bgdStar.gif);
	background-repeat:no-repeat;
	width:450px;
	height:auto;
	float:left;
	line-height:18px;
}

.subTitleTxt{
	color:#A6A6AE;
}






